html {
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  background-color: rgb(31, 31, 31);
  font-family: "Raleway", sans-serif;
}

.wrapper {
  min-height: 100%;
  height: auto !important;
  width: 100%;
}
.wrapper .my-nav .pagination > li > a {
  background-color: rgb(33, 37, 41);
  color: rgb(248, 249, 250);
}
.wrapper .my-nav .pagination > li > a:focus,
.wrapper .my-nav .pagination > li > a:hover,
.wrapper .my-nav .pagination > li > span:focus,
.wrapper .my-nav .pagination > li > span:hover {
  color: #5a5a5a;
  background-color: #eee;
  border-color: #ddd;
}
.wrapper .my-nav .pagination > .active > a {
  color: white;
  background-color: #5A4181 !important;
  border: solid 1px #5A4181 !important;
}
.wrapper .my-nav .pagination > .active > a:hover {
  background-color: #5A4181 !important;
  border: solid 1px #5A4181;
}

footer {
  margin: -100px 0 0 0;
  height: 100px;
  position: relative;
}/*# sourceMappingURL=catalog.css.map */